Ah, fuck, arg, shit, bolox… WordPress 2.1.2 avaliable.

It’s already been over the blogosphere about how WordPress 2.1.1 has been hacked. It’s pure laziness on my part I didn’t upgrade to 2.1.1 and also because it drove me up the wall when I did the initial upgrade of my site. Lucky me. For anyone on Redbrick, I’ve updated the install script so you can now safely install WordPress 2.1 on Redbrick. See the wiki for details.

Now that I can setup a 2.1.2 blog on Redbrick, I guess it’s time now to start work again on my WordPress TDOMF plugin. I’m getting about 1-3 emails/comments a day, asking for 2.1.x compatibility for it, so please everyone, hold on a little while longer before you kill me!

Related Posts: